<?php
	session_start();
	$ruta="../../../";
	include_once($ruta."class/credito.php");
	$credito=new credito;
	include_once($ruta."class/creditomov.php");
	$creditomov=new creditomov;
	extract($_POST);
	$fecha=date("Y-m-d");
	$valores=array(
		"idgrupocredito"=>"'$idgrupoc'",
		"tipocredito"=>"'0'",//grupo=0 individual=1 
		"fecha"=>"'$fecha'",
		"estado"=>"'1'"
	 );	
	if($creditomov->insertar($valores))
	{
      $Cred=$credito->mostrarPrimero("idgrupocredito=".$idgrupoc." and tipocredito=0");
		$valores=array(
			"estadocobro"=>"'1'"
		);	
		$credito->actualizarFila($valores,$Cred['idcredito']);
		//$credito->actualizarFila($valores,"idgrupocredito=$idgrupoc");
		?>
			<script type="text/javascript">
			swal({
				title: "Exito !!!",
				text: "Puede emprezar a cobrar",
				type: "success",
				showCancelButton: false,
				confirmButtonColor: "#28e29e",
				confirmButtonText: "OK",
				closeOnConfirm: false
	          }, function () {
				location.reload();
	          });
			</script>
		<?php
		
	}else{
		?>
			<script type="text/javascript">
				swal("ERROR","No se registro, consulte con su proveedor","error");
			</script>
		<?php
	 }

?>